import prisma from "@/lib/prisma";
import ActivitiesClient from "./ActivitiesClient";

export default async function ActivitiesPage() {
  const activities = await prisma.activity.findMany({
    orderBy: { order: 'asc' }
  });

  return (
    <div className="max-w-5xl mx-auto w-full">
      <ActivitiesClient activities={activities} />
    </div>
  );
}
